Что делать, если вы обновили свой залоченный iphone на 4.0

Аватара пользователя
Hipnozas
Уважаемый
Постов в этой теме: 1
Сообщения: 21
Зарегистрирован: 08 Май 2010, 00:03

Непрочитанное сообщение 16 Июль 2010, 12:57

А значит это, что телефон привязан к какому-то одному оператору и с SIMкартами других операторов не работает. Это если кратко :)
Аватара пользователя
Михаил Фонарев
Уважаемый
Постов в этой теме: 2
Сообщения: 23
Зарегистрирован: 16 Июль 2009, 11:34

Непрочитанное сообщение 16 Июль 2010, 15:13

Спасибо конечно..., но это не выход! Лучшее - злейший враг хорошего! Полагаю, что прошивка IOS 4,0 предназначена для аппаратов нового поколения. Для 2G, 3G, 3Ds эта операционная система не годится. Коллеги-любители! Не обновляйте свои майфуны новой прошивкой! Рекомендую очень настоятельно! Хи! Коллеги-модераторы, Крутые юзеры! Как мне вернутся хотябы со своим 3G (8mb) на прошивку 3 ??? Плиз....??? Всем спасибо! :cry_ing: :cry_ing: :cry_ing:
Аватара пользователя
mavlen
Гуру
Постов в этой теме: 12
Сообщения: 927
Зарегистрирован: 16 Февраль 2010, 21:09

Непрочитанное сообщение 16 Июль 2010, 15:17

Аватара пользователя
Михаил Фонарев
Уважаемый
Постов в этой теме: 2
Сообщения: 23
Зарегистрирован: 16 Июль 2009, 11:34

Непрочитанное сообщение 16 Июль 2010, 22:01

Самое интересное, что эта утилита "убивает" напрочь устаноленные драйверы системы компьютера... USB все! Никто не испытал такого атракциона неслыханной щедрости? :ya_hoo_oo:
Аватара пользователя
BORODA
Новенький
Постов в этой теме: 7
Сообщения: 9
Зарегистрирован: 06 Апрель 2010, 20:17

Непрочитанное сообщение 18 Июль 2010, 15:00

Здравствуйте!!! мой Афоня-3г на 8г. официальный Российский. Тунец-9.2 windows vista версия модема 05.13.04. Вчера перепрошился с 2.2.1 до 4.0.1 (8А306). перепрошился через тунец, нажал обновить. теперь мой яблофон не джейлбрэйкнут. что мне делать? ждать разлочки и джейла или прошиться до 4.0. красныйснег не видит прошивки 4.0.1 скаченную тунцом. очень нужна ваша помощь.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 64
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 18 Июль 2010, 15:32

в redsnow выбирайте 4.0 Redsnow 0.9.5b5-5 - джейл iOS 4. Проблема APN и MMS решена

отпишитесь как получится пожалуйста
djosh
Новенький
Постов в этой теме: 2
Сообщения: 5
Зарегистрирован: 14 Апрель 2010, 12:16

Непрочитанное сообщение 18 Июль 2010, 16:25

как я понимаю если нет сох.подписи все.... ждать нового джейла?
djosh
Новенький
Постов в этой теме: 2
Сообщения: 5
Зарегистрирован: 14 Апрель 2010, 12:16

Непрочитанное сообщение 18 Июль 2010, 16:26

Михаил Фонарев писал(а):Самое интересное, что эта утилита "убивает" напрочь устаноленные драйверы системы компьютера... USB все! Никто не испытал такого атракциона неслыханной щедрости? :ya_hoo_oo:
если винда 7--- то можно от Администратора и все будет пучком! :) или с исправлением ошибок!
Аватара пользователя
BORODA
Новенький
Постов в этой теме: 7
Сообщения: 9
Зарегистрирован: 06 Апрель 2010, 20:17

Непрочитанное сообщение 18 Июль 2010, 23:39

не пашет джейлбрэйк от 4.0. не ставятся проги через тунец. будем ждать :-(
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 64
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 18 Июль 2010, 23:41

а при чем тут джейл?
для того что бы itunes не ругался и взломанные приложения работали надо установить из сидии AppSync for 3.1 в репозитарии cydia.hackulo.us или apt.xsellize.com или repo.hackulo.us
Ответить